RLOGIND(8)

NAME
rlogind - remote login daemon

SYNOPSIS
rlogind

DESCRIPTION
rlogind is the server for the rlogin(1) program. The server provides a remote login facility with authentication based on privileged port numbers from trusted hosts or a login prompt.

SEE ALSO
rsh(1), rshd(8), rlogin(1), rcp(1), rhosts(5), RFC 1282.